.slider {
  padding: 0rem 3rem; }
  @media (max-width: 1000px) {
    .slider {
      padding: 0rem 0rem; } }
  .slider .bg {
    background-color: #F2F4F5;
    border-radius: 30px;
    padding: 0rem 2rem; }
    @media (max-width: 568px) {
      .slider .bg {
        padding: 0rem 0rem; } }
  .slider__inner {
    overflow: hidden;
    position: relative; }
  .slider .container {
    display: grid;
    grid-template-columns: 540px 1fr;
    max-width: 1620px; }
    @media (max-width: 1650px) {
      .slider .container {
        grid-template-columns: 350px 1fr;
        gap: 1rem; } }
    @media (max-width: 1000px) {
      .slider .container {
        grid-template-columns: 1fr; } }
  .slider__desc h2 {
    color: #044156;
    font-size: 5rem;
    margin-bottom: 2.5rem; }
    @media (max-width: 1250px) {
      .slider__desc h2 {
        font-size: 3rem; } }
    @media (max-width: 768px) {
      .slider__desc h2 {
        font-size: 20px;
        margin-bottom: 0.5rem; } }
  .slider__desc p {
    font-size: 1.7rem;
    max-width: 457px; }
    @media (max-width: 768px) {
      .slider__desc p {
        font-size: 14px;
        margin-top: 5px; } }
  .slider__desc .cta {
    margin-top: 2.5rem; }
  .slider .swiper-slide {
    padding: 12rem 0rem 5rem;
    height: auto; }
    @media (max-width: 1850px) {
      .slider .swiper-slide {
        padding: 12rem 0rem 5rem 7rem; } }
    @media (max-width: 1200px) {
      .slider .swiper-slide {
        padding: 2rem 1rem 10rem 0.5rem; } }
  .slider .slider__product {
    display: grid;
    grid-template-columns: 383px 1fr;
    gap: 5rem;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end; }
    @media (max-width: 1650px) {
      .slider .slider__product {
        grid-template-columns: 300px 1fr; } }
    @media (max-width: 1330px) {
      .slider .slider__product {
        grid-template-columns: 1fr; } }
    .slider .slider__product .content_product {
      position: relative;
      margin-bottom: 100px; }
      @media (max-width: 1330px) {
        .slider .slider__product .content_product {
          margin-bottom: 20px; } }
      .slider .slider__product .content_product:before {
        content: '';
        display: block;
        position: absolute;
        top: 20px;
        left: -10px;
        width: 100%;
        height: 100%;
        border: 2px solid #D0FE17;
        z-index: -1;
        border-radius: 10px; }
        @media (max-width: 768px) {
          .slider .slider__product .content_product:before {
            left: 0px;
            top: 5px; } }
      .slider .slider__product .content_product .content_product_bg {
        background-color: #FFf;
        padding: 2rem 2rem;
        border-radius: 10px;
        z-index: 5; }
        @media (max-width: 768px) {
          .slider .slider__product .content_product .content_product_bg {
            max-width: 98%;
            margin-right: 0px;
            margin-left: auto;
            padding: 1.7rem 1rem; } }
      .slider .slider__product .content_product .cat {
        color: #0B0B0B;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase; }
      .slider .slider__product .content_product h3 {
        color: #044156;
        font-size: 2.4rem; }
        @media (max-width: 768px) {
          .slider .slider__product .content_product h3 {
            font-size: 18px;
            margin-bottom: 7px; } }
      .slider .slider__product .content_product .price {
        margin-top: 2rem;
        margin-bottom: 2rem;
        color: #0B0B0B;
        font-size: 2.4rem;
        font-weight: 700; }
        @media (max-width: 768px) {
          .slider .slider__product .content_product .price {
            margin-top: 0rem;
            margin-bottom: 0.5rem; } }
      .slider .slider__product .content_product .cta_wrapper .cta--text {
        font-size: 12px;
        letter-spacing: 1.5px;
        font-weight: 700; }
        @media (max-width: 768px) {
          .slider .slider__product .content_product .cta_wrapper .cta--text {
            font-size: 10px; } }
    .slider .slider__product .thumb {
      height: 553px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media (max-width: 1330px) {
        .slider .slider__product .thumb {
          -webkit-box-ordinal-group: 0;
          -webkit-order: -1;
              -ms-flex-order: -1;
                  order: -1; } }
      @media (max-width: 568px) {
        .slider .slider__product .thumb {
          height: auto;
          width: 100%;
          margin-top: 30px; } }
      .slider .slider__product .thumb img {
        -o-object-fit: contain;
           object-fit: contain;
        -o-object-position: center;
           object-position: center;
        width: 100%;
        height: 100%; }
  .slider .swiper-button-prev {
    display: none; }
  .slider .swiper-button-next {
    background-color: #FFF;
    background-image: url(../../../img/slider_next.png);
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center;
    width: 68px;
    height: 39px;
    border-radius: 6px; }
    @media (max-width: 1000px) {
      .slider .swiper-button-next {
        display: none; } }
    .slider .swiper-button-next:after {
      display: none; }
  .slider .swiper-pagination {
    left: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 33px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px; }
    @media (max-width: 1000px) {
      .slider .swiper-pagination {
        top: initial;
        bottom: 30px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        width: 100%;
        height: 30px;
        left: 0px;
        gap: 50px; } }
    .slider .swiper-pagination span {
      width: 9px;
      height: 9px;
      background-color: #D0FE17;
      opacity: 1;
      position: relative;
      border-radius: 50%; }
      .slider .swiper-pagination span:before {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: 33px;
        height: 33px;
        border-radius: 50%;
        background-color: #D0FE17;
        opacity: 0;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      .slider .swiper-pagination span:after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background-color: #044156;
        opacity: 0;
        z-index: 5;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
    .slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
      opacity: 1; }
    .slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
      opacity: 1; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2Uvc2xpZGVyLnNjc3MiLCJfbWVkaWFxdWVyeS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUVBO0VBQ0Usa0JBQWtCLEVBQUE7RUM4RWpCO0lEL0VIO01BR0ksa0JBQWtCLEVBQUEsRUFtUnJCO0VBdFJEO0lBTUkseUJBQXlCO0lBQ3pCLG1CQUFtQjtJQUNuQixrQkFBa0IsRUFBQTtJQ3VFbkI7TUQvRUg7UUFVTSxrQkFBa0IsRUFBQSxFQUVyQjtFQUVEO0lBQ0UsZ0JBQWdCO0lBQ2hCLGtCQUFrQixFQUFBO0VBaEJ0QjtJQW9CSSxhQUFhO0lBQ2IsZ0NBQWdDO0lBQ2hDLGlCQUFpQixFQUFBO0lDeURsQjtNRC9FSDtRQXdCTSxnQ0FBZ0M7UUFDaEMsU0FBUyxFQUFBLEVBS1o7SUNpREE7TUQvRUg7UUE0Qk0sMEJBQTBCLEVBQUEsRUFFN0I7RUFFQTtJQUVHLGNBQWM7SUFDZCxlQUFlO0lBQ2YscUJBQXFCLEVBQUE7SUMyQ3hCO01EL0NBO1FBTUssZUFBZSxFQUFBLEVBTWxCO0lDbUNGO01EL0NBO1FBU0ksZUFBZTtRQUNmLHFCQUFxQixFQUFBLEVBRXZCO0VBWkY7SUFlRyxpQkFBaUI7SUFDakIsZ0JBQWdCLEVBQUE7SUMrQm5CO01EL0NBO1FBa0JLLGVBQWU7UUFDZixlQUFlLEVBQUEsRUFFbEI7RUFyQkY7SUF3Qkcsa0JBQWtCLEVBQUE7RUF4RHhCO0lBNkRJLHdCQUF3QjtJQUN4QixZQUFZLEVBQUE7SUNpQmI7TUQvRUg7UUFnRU0sNkJBQTZCLEVBQUEsRUFNaEM7SUNTQTtNRC9FSDtRQW9FTSwrQkFBK0IsRUFBQSxFQUVsQztFQXRFSDtJQTBFSSxhQUFhO0lBQ2IsZ0NBQWdDO0lBQ2hDLFNBQVM7SUFDVCxzQkFBcUI7SUFBckIsNkJBQXFCO1FBQXJCLG1CQUFxQjtZQUFyQixxQkFBcUIsRUFBQTtJQ0V0QjtNRC9FSDtRQStFTSxnQ0FBZ0MsRUFBQSxFQXVHbkM7SUN2R0E7TUQvRUg7UUFrRk0sMEJBQTBCLEVBQUEsRUFvRzdCO0lBdExIO01BcUZNLGtCQUFrQjtNQUNsQixvQkFBb0IsRUFBQTtNQ1B2QjtRRC9FSDtVQXdGUSxtQkFBbUIsRUFBQSxFQXVFdEI7TUEvSkw7UUE0RlEsV0FBVztRQUNYLGNBQWM7UUFDZCxrQkFBa0I7UUFDbEIsU0FBUztRQUNULFdBQVc7UUFDWCxXQUFXO1FBQ1gsWUFBWTtRQUNaLHlCQUF5QjtRQUN6QixXQUFXO1FBQ1gsbUJBQW1CLEVBQUE7UUN0QnhCO1VEL0VIO1lBdUdVLFNBQVM7WUFDVCxRQUFRLEVBQUEsRUFFWDtNQTFHUDtRQTZHUSxzQkFBc0I7UUFDdEIsa0JBQWtCO1FBQ2xCLG1CQUFtQjtRQUNuQixVQUFVLEVBQUE7UUNqQ2Y7VUQvRUg7WUFrSFUsY0FBYztZQUNkLGlCQUFpQjtZQUNqQixpQkFBaUI7WUFDakIsb0JBQW9CLEVBQUEsRUFFdkI7TUF2SFA7UUEwSFEsY0FBYztRQUNkLGVBQWU7UUFDZixnQkFBZ0I7UUFDaEIseUJBQXlCLEVBQUE7TUE3SGpDO1FBaUlRLGNBQWM7UUFDZCxpQkFBaUIsRUFBQTtRQ25EdEI7VUQvRUg7WUFvSVUsZUFBZTtZQUNmLGtCQUFrQixFQUFBLEVBRXJCO01BdklQO1FBMElRLGdCQUFnQjtRQUNoQixtQkFBbUI7UUFDbkIsY0FBYztRQUNkLGlCQUFpQjtRQUNqQixnQkFBZ0IsRUFBQTtRQy9EckI7VUQvRUg7WUFnSlUsZ0JBQWdCO1lBQ2hCLHFCQUFxQixFQUFBLEVBRXhCO01BbkpQO1FBdUpVLGVBQWU7UUFDZixxQkFBcUI7UUFDckIsZ0JBQWdCLEVBQUE7UUMxRXZCO1VEL0VIO1lBMkpZLGVBQWUsRUFBQSxFQUVsQjtJQTdKVDtNQWtLTSxhQUFhO01BQ2Isb0JBQWE7TUFBYixxQkFBYTtNQUFiLG9CQUFhO01BQWIsYUFBYTtNQUNiLHlCQUFtQjtNQUFuQiwyQkFBbUI7VUFBbkIsc0JBQW1CO2NBQW5CLG1CQUFtQjtNQUNuQix3QkFBdUI7TUFBdkIsK0JBQXVCO1VBQXZCLHFCQUF1QjtjQUF2Qix1QkFBdUIsRUFBQTtNQ3RGMUI7UUQvRUg7VUF1S1EsNEJBQVM7VUFBVCxpQkFBUztjQUFULGtCQUFTO2tCQUFULFNBQVMsRUFBQSxFQWNaO01DdEdGO1FEL0VIO1VBMktRLFlBQVk7VUFDWixXQUFXO1VBQ1gsZ0JBQWdCLEVBQUEsRUFRbkI7TUFyTEw7UUFnTFEsc0JBQW1CO1dBQW5CLG1CQUFtQjtRQUNuQiwwQkFBdUI7V0FBdkIsdUJBQXVCO1FBQ3ZCLFdBQVc7UUFDWCxZQUFZLEVBQUE7RUFuTHBCO0lBeUxJLGFBQWEsRUFBQTtFQXpMakI7SUE2TEksc0JBQXNCO0lBQ3RCLG1EQUFvRDtJQUNwRCxxQkFBcUI7SUFDckIsNEJBQTRCO0lBQzVCLDJCQUEyQjtJQUMzQixXQUFXO0lBQ1gsWUFBWTtJQUNaLGtCQUFrQixFQUFBO0lDckhuQjtNRC9FSDtRQXNNTSxhQUFhLEVBQUEsRUFLaEI7SUEzTUg7TUF5TU0sYUFBYSxFQUFBO0VBek1uQjtJQThNSSxVQUFVO0lBQ1YsUUFBUTtJQUNSLG1DQUEyQjtRQUEzQiwrQkFBMkI7WUFBM0IsMkJBQTJCO0lBQzNCLFdBQVc7SUFDWCxZQUFZO0lBRVosb0JBQWE7SUFBYixxQkFBYTtJQUFiLG9CQUFhO0lBQWIsYUFBYTtJQUNiLDRCQUFzQjtJQUF0Qiw2QkFBc0I7SUFBdEIsOEJBQXNCO1FBQXRCLDBCQUFzQjtZQUF0QixzQkFBc0I7SUFDdEIsd0JBQXVCO0lBQXZCLCtCQUF1QjtRQUF2QixxQkFBdUI7WUFBdkIsdUJBQXVCO0lBQ3ZCLHlCQUFtQjtJQUFuQiwyQkFBbUI7UUFBbkIsc0JBQW1CO1lBQW5CLG1CQUFtQjtJQUNuQixTQUFTLEVBQUE7SUN6SVY7TUQvRUg7UUEwTk0sWUFBWTtRQUNaLFlBQVk7UUFDWiw4QkFBbUI7UUFBbkIsNkJBQW1CO1FBQW5CLDJCQUFtQjtZQUFuQix1QkFBbUI7Z0JBQW5CLG1CQUFtQjtRQUNuQix1QkFBZTtZQUFmLG1CQUFlO2dCQUFmLGVBQWU7UUFDZixXQUFXO1FBQ1gsWUFBWTtRQUNaLFNBQVM7UUFDVCxTQUFTLEVBQUEsRUFvRFo7SUFyUkg7TUFvT00sVUFBVTtNQUNWLFdBQVc7TUFDWCx5QkFBeUI7TUFDekIsVUFBVTtNQUNWLGtCQUFrQjtNQUNsQixrQkFBa0IsRUFBQTtNQXpPeEI7UUE0T1EsV0FBVztRQUNYLGNBQWM7UUFDZCxrQkFBa0I7UUFDbEIsU0FBUztRQUNULFFBQVE7UUFDUix3Q0FBZ0M7WUFBaEMsb0NBQWdDO2dCQUFoQyxnQ0FBZ0M7UUFDaEMsV0FBVztRQUNYLFlBQVk7UUFDWixrQkFBa0I7UUFDbEIseUJBQXlCO1FBQ3pCLFVBQVU7UUFDViw0QkFBb0I7UUFBcEIsdUJBQW9CO1FBQXBCLG9CQUFvQixFQUFBO01BdlA1QjtRQTJQUSxXQUFXO1FBQ1gsY0FBYztRQUNkLGtCQUFrQjtRQUNsQixTQUFTO1FBQ1QsUUFBUTtRQUNSLHdDQUFnQztZQUFoQyxvQ0FBZ0M7Z0JBQWhDLGdDQUFnQztRQUNoQyxVQUFVO1FBQ1YsV0FBVztRQUNYLGtCQUFrQjtRQUNsQix5QkFBeUI7UUFFekIsVUFBVTtRQUNWLFVBQVU7UUFDViw0QkFBb0I7UUFBcEIsdUJBQW9CO1FBQXBCLG9CQUFvQixFQUFBO0lBeFE1QjtNQThRUSxVQUFVLEVBQUE7SUE5UWxCO01Ba1JRLFVBQVUsRUFBQSIsImZpbGUiOiJmcm9udC1wYWdlL3NsaWRlci5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAaW1wb3J0ICcuLi9fbWVkaWFxdWVyeSc7XG5cbi5zbGlkZXIge1xuICBwYWRkaW5nOiAwcmVtIDNyZW07XG4gIEBpbmNsdWRlIHJ3ZCgxMDAwKSB7XG4gICAgcGFkZGluZzogMHJlbSAwcmVtO1xuICB9XG4gIC5iZyB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI0YyRjRGNTtcbiAgICBib3JkZXItcmFkaXVzOiAzMHB4O1xuICAgIHBhZGRpbmc6IDByZW0gMnJlbTtcbiAgICBAaW5jbHVkZSByd2QoNTY4KSB7XG4gICAgICBwYWRkaW5nOiAwcmVtIDByZW07XG4gICAgfVxuICB9XG5cbiAgJl9faW5uZXIge1xuICAgIG92ZXJmbG93OiBoaWRkZW47XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICB9XG5cbiAgLmNvbnRhaW5lciB7XG4gICAgZGlzcGxheTogZ3JpZDtcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDU0MHB4IDFmcjtcbiAgICBtYXgtd2lkdGg6IDE2MjBweDtcbiAgICBAaW5jbHVkZSByd2QoMTY1MCkge1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAzNTBweCAxZnI7XG4gICAgICBnYXA6IDFyZW07XG4gICAgfVxuICAgIEBpbmNsdWRlIHJ3ZCgxMDAwKSB7XG4gICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmcjtcbiAgICB9XG4gIH1cblxuICAmX19kZXNjIHtcbiAgICBoMiB7XG4gICAgICBjb2xvcjogIzA0NDE1NjtcbiAgICAgIGZvbnQtc2l6ZTogNXJlbTtcbiAgICAgIG1hcmdpbi1ib3R0b206IDIuNXJlbTtcbiAgICAgIEBpbmNsdWRlIHJ3ZCgxMjUwKSB7XG4gICAgICAgIGZvbnQtc2l6ZTogM3JlbTtcbiAgICAgIH1cbiAgICAgIEBpbmNsdWRlIHJ3ZCg3NjgpIHtcbiAgICAgICBmb250LXNpemU6IDIwcHg7XG4gICAgICAgbWFyZ2luLWJvdHRvbTogMC41cmVtO1xuICAgICAgfVxuICAgIH1cblxuICAgIHAge1xuICAgICAgZm9udC1zaXplOiAxLjdyZW07XG4gICAgICBtYXgtd2lkdGg6IDQ1N3B4O1xuICAgICAgQGluY2x1ZGUgcndkKDc2OCkge1xuICAgICAgICBmb250LXNpemU6IDE0cHg7IFxuICAgICAgICBtYXJnaW4tdG9wOiA1cHg7XG4gICAgICB9XG4gICAgfVxuXG4gICAgLmN0YSB7XG4gICAgICBtYXJnaW4tdG9wOiAyLjVyZW07XG4gICAgfVxuICB9XG5cbiAgLnN3aXBlci1zbGlkZSB7XG4gICAgcGFkZGluZzogMTJyZW0gMHJlbSA1cmVtO1xuICAgIGhlaWdodDogYXV0bztcbiAgICBAaW5jbHVkZSByd2QoMTg1MCkge1xuICAgICAgcGFkZGluZzogMTJyZW0gMHJlbSA1cmVtIDdyZW07XG5cbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgICAgIHBhZGRpbmc6IDJyZW0gMXJlbSAxMHJlbSAwLjVyZW07XG4gICAgfVxuICB9XG5cblxuICAuc2xpZGVyX19wcm9kdWN0IHtcbiAgICBkaXNwbGF5OiBncmlkO1xuICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMzgzcHggMWZyO1xuICAgIGdhcDogNXJlbTtcbiAgICBhbGlnbi1pdGVtczogZmxleC1lbmQ7XG4gICAgQGluY2x1ZGUgcndkKDE2NTApIHtcbiAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMzAwcHggMWZyO1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoMTMzMCkge1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnI7XG4gICAgfVxuICAgIC5jb250ZW50X3Byb2R1Y3Qge1xuICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgICAgbWFyZ2luLWJvdHRvbTogMTAwcHg7XG4gICAgICBAaW5jbHVkZSByd2QoMTMzMCkge1xuICAgICAgICBtYXJnaW4tYm90dG9tOiAyMHB4O1xuICAgICAgfVxuXG4gICAgICAmOmJlZm9yZSB7XG4gICAgICAgIGNvbnRlbnQ6ICcnO1xuICAgICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgICB0b3A6IDIwcHg7XG4gICAgICAgIGxlZnQ6IC0xMHB4O1xuICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgaGVpZ2h0OiAxMDAlO1xuICAgICAgICBib3JkZXI6IDJweCBzb2xpZCAjRDBGRTE3O1xuICAgICAgICB6LWluZGV4OiAtMTtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMTBweDtcbiAgICAgICAgQGluY2x1ZGUgcndkKDc2OCkge1xuICAgICAgICAgIGxlZnQ6IDBweDtcbiAgICAgICAgICB0b3A6IDVweDtcbiAgICAgICAgfVxuICAgICAgfVxuXG4gICAgICAuY29udGVudF9wcm9kdWN0X2JnIHtcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0ZGZjtcbiAgICAgICAgcGFkZGluZzogMnJlbSAycmVtO1xuICAgICAgICBib3JkZXItcmFkaXVzOiAxMHB4O1xuICAgICAgICB6LWluZGV4OiA1O1xuICAgICAgICBAaW5jbHVkZSByd2QoNzY4KSB7XG4gICAgICAgICAgbWF4LXdpZHRoOiA5OCU7XG4gICAgICAgICAgbWFyZ2luLXJpZ2h0OiAwcHg7XG4gICAgICAgICAgbWFyZ2luLWxlZnQ6IGF1dG87XG4gICAgICAgICAgcGFkZGluZzogMS43cmVtIDFyZW07XG4gICAgICAgIH1cbiAgICAgIH1cblxuICAgICAgLmNhdCB7XG4gICAgICAgIGNvbG9yOiAjMEIwQjBCO1xuICAgICAgICBmb250LXNpemU6IDEycHg7XG4gICAgICAgIGZvbnQtd2VpZ2h0OiA3MDA7XG4gICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICB9XG5cbiAgICAgIGgzIHtcbiAgICAgICAgY29sb3I6ICMwNDQxNTY7XG4gICAgICAgIGZvbnQtc2l6ZTogMi40cmVtO1xuICAgICAgICBAaW5jbHVkZSByd2QoNzY4KSB7XG4gICAgICAgICAgZm9udC1zaXplOiAxOHB4O1xuICAgICAgICAgIG1hcmdpbi1ib3R0b206IDdweDtcbiAgICAgICAgfVxuICAgICAgfVxuXG4gICAgICAucHJpY2Uge1xuICAgICAgICBtYXJnaW4tdG9wOiAycmVtO1xuICAgICAgICBtYXJnaW4tYm90dG9tOiAycmVtO1xuICAgICAgICBjb2xvcjogIzBCMEIwQjtcbiAgICAgICAgZm9udC1zaXplOiAyLjRyZW07XG4gICAgICAgIGZvbnQtd2VpZ2h0OiA3MDA7XG4gICAgICAgIEBpbmNsdWRlIHJ3ZCg3NjgpIHtcbiAgICAgICAgICBtYXJnaW4tdG9wOiAwcmVtO1xuICAgICAgICAgIG1hcmdpbi1ib3R0b206IDAuNXJlbTtcbiAgICAgICAgfVxuICAgICAgfVxuXG4gICAgICAuY3RhX3dyYXBwZXIge1xuICAgICAgICAuY3RhLS10ZXh0IHtcbiAgICAgICAgICBmb250LXNpemU6IDEycHg7XG4gICAgICAgICAgbGV0dGVyLXNwYWNpbmc6IDEuNXB4O1xuICAgICAgICAgIGZvbnQtd2VpZ2h0OiA3MDA7XG4gICAgICAgICAgQGluY2x1ZGUgcndkKDc2OCkge1xuICAgICAgICAgICAgZm9udC1zaXplOiAxMHB4O1xuICAgICAgICAgIH1cbiAgICAgICAgfVxuICAgICAgfVxuICAgIH1cblxuICAgIC50aHVtYiB7XG4gICAgICBoZWlnaHQ6IDU1M3B4O1xuICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICAgIEBpbmNsdWRlIHJ3ZCgxMzMwKSB7XG4gICAgICAgIG9yZGVyOiAtMTtcbiAgICAgIH1cbiAgICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcbiAgICAgIFxuICAgICAgICBoZWlnaHQ6IGF1dG87XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICBtYXJnaW4tdG9wOiAzMHB4O1xuICAgICAgfVxuICAgICAgaW1nIHtcbiAgICAgICAgb2JqZWN0LWZpdDogY29udGFpbjtcbiAgICAgICAgb2JqZWN0LXBvc2l0aW9uOiBjZW50ZXI7XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICBoZWlnaHQ6IDEwMCU7XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgLnN3aXBlci1idXR0b24tcHJldiB7XG4gICAgZGlzcGxheTogbm9uZTtcbiAgfVxuXG4gIC5zd2lwZXItYnV0dG9uLW5leHQge1xuICAgIGJhY2tncm91bmQtY29sb3I6ICNGRkY7XG4gICAgYmFja2dyb3VuZC1pbWFnZTogdXJsKC4uLy4uLy4uL2ltZy9zbGlkZXJfbmV4dC5wbmcgKTtcbiAgICBiYWNrZ3JvdW5kLXNpemU6IDI3cHg7XG4gICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICBiYWNrZ3JvdW5kLXBvc2l0aW9uOiBjZW50ZXI7XG4gICAgd2lkdGg6IDY4cHg7XG4gICAgaGVpZ2h0OiAzOXB4O1xuICAgIGJvcmRlci1yYWRpdXM6IDZweDtcbiAgICBAaW5jbHVkZSByd2QoMTAwMCkge1xuICAgICAgZGlzcGxheTogbm9uZTtcbiAgICB9XG4gICAgJjphZnRlciB7XG4gICAgICBkaXNwbGF5OiBub25lO1xuICAgIH1cbiAgfVxuXG4gIC5zd2lwZXItcGFnaW5hdGlvbiB7XG4gICAgbGVmdDogMjBweDtcbiAgICB0b3A6IDUwJTtcbiAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVkoLTUwJSk7XG4gICAgd2lkdGg6IDMzcHg7XG4gICAgaGVpZ2h0OiAxMDAlO1xuXG4gICAgZGlzcGxheTogZmxleDtcbiAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgZ2FwOiAzMHB4O1xuICAgIEBpbmNsdWRlIHJ3ZCgxMDAwKSB7XG4gICAgICB0b3A6IGluaXRpYWw7XG4gICAgICBib3R0b206IDMwcHg7XG4gICAgICBmbGV4LWRpcmVjdGlvbjogcm93O1xuICAgICAgdHJhbnNmb3JtOiBub25lO1xuICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICBoZWlnaHQ6IDMwcHg7XG4gICAgICBsZWZ0OiAwcHg7XG4gICAgICBnYXA6IDUwcHg7XG4gICAgfVxuICAgIHNwYW4ge1xuICAgICAgd2lkdGg6IDlweDtcbiAgICAgIGhlaWdodDogOXB4O1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0QwRkUxNztcbiAgICAgIG9wYWNpdHk6IDE7XG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICBib3JkZXItcmFkaXVzOiA1MCU7XG5cbiAgICAgICY6YmVmb3JlIHtcbiAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIGxlZnQ6IDUwJTtcbiAgICAgICAgdG9wOiA1MCU7XG4gICAgICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlKC01MCUsIC01MCUpO1xuICAgICAgICB3aWR0aDogMzNweDtcbiAgICAgICAgaGVpZ2h0OiAzM3B4O1xuICAgICAgICBib3JkZXItcmFkaXVzOiA1MCU7XG4gICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNEMEZFMTc7XG4gICAgICAgIG9wYWNpdHk6IDA7XG4gICAgICAgIHRyYW5zaXRpb246IGFsbCAwLjNzO1xuICAgICAgfVxuXG4gICAgICAmOmFmdGVyIHtcbiAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIGxlZnQ6IDUwJTtcbiAgICAgICAgdG9wOiA1MCU7XG4gICAgICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlKC01MCUsIC01MCUpO1xuICAgICAgICB3aWR0aDogOXB4O1xuICAgICAgICBoZWlnaHQ6IDlweDtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogNTAlO1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjMDQ0MTU2O1xuXG4gICAgICAgIG9wYWNpdHk6IDA7XG4gICAgICAgIHotaW5kZXg6IDU7XG4gICAgICAgIHRyYW5zaXRpb246IGFsbCAwLjNzO1xuICAgICAgfVxuICAgIH1cblxuICAgIC5zd2lwZXItcGFnaW5hdGlvbi1idWxsZXQuc3dpcGVyLXBhZ2luYXRpb24tYnVsbGV0LWFjdGl2ZSB7XG4gICAgICAmOmJlZm9yZSB7XG4gICAgICAgIG9wYWNpdHk6IDE7XG4gICAgICB9XG5cbiAgICAgICY6YWZ0ZXIge1xuICAgICAgICBvcGFjaXR5OiAxO1xuICAgICAgfVxuICAgIH1cbiAgfVxufSIsIiRicm93c2VyLWNvbnRleHQ6IDE4OyAvLyBEZWZhdWx0XHJcblxyXG5AZnVuY3Rpb24gcmVtKCRwaXhlbHMsICRjb250ZXh0OiAkYnJvd3Nlci1jb250ZXh0KSB7XHJcbiAgQHJldHVybiAjeyRwaXhlbHMvJGNvbnRleHR9cmVtO1xyXG59XHJcblxyXG4vLyBTbWFsbCB0YWJsZXRzIGFuZCBsYXJnZSBzbWFydHBob25lcyAobGFuZHNjYXBlIHZpZXcpXHJcbiRzY3JlZW4tcGhvbmU6IDU2OHB4O1xyXG4vLyBvcmllbnRhbCBwaG9uZU9yaWVudGFsXHJcbiRzY3JlZW4tcGhvbmVPcmllbnRhbDogNzY3cHg7XHJcbi8vIFNtYWxsIHRhYmxldHMgKHBvcnRyYWl0IHZpZXcpXHJcbiRzY3JlZW4tdGFibGV0OiA3NjhweDtcclxuLy8gVGFibGV0cyBhbmQgc21hbGwgZGVza3RvcHNcclxuJHNjcmVlbi10YWJsZXQtbGc6IDk5MnB4O1xyXG4vLyBMYXJnZSB0YWJsZXRzIGFuZCBkZXNrdG9wc1xyXG4kc2NyZWVuLWxhcHRvcC1zbTogMTIwMHB4O1xyXG4vLyBMYXB0b3BcclxuJHNjcmVlbi1sYXB0b3A6IDEzNjZweDtcclxuLy8gTGFwdG9wIGJpZ1xyXG4kc21hbGwtZGVza3RvcC1zbTogMTQ0MHB4O1xyXG4vLyBkZXNrdG9wXHJcbiRzY3JlZW4tZGVza3RvcDogMTYwMHB4O1xyXG5cclxuLy8gUGhvbmUgb3JpZW50YWxcclxuQG1peGluIHBob25lT3JpZW50YWwge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXBob25lT3JpZW50YWx9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kICggb3JpZW50YXRpb246bGFuZHNjYXBlKSB7XHJcbiAgICAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICB9XHJcbiAgIH1cclxufVxyXG5cclxuLy8gU21hbGwgZGV2aWNlc1xyXG5AbWl4aW4gcGhvbmUge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXBob25lfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gTWVkaXVtIGRldmljZXNcclxuQG1peGluIHRhYmxldCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0fSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gTGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gdGFibGV0LWxnIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi10YWJsZXQtbGd9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBFeHRyYSBsYXJnZSBkZXZpY2VzXHJcbkBtaXhpbiBsYXB0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWxhcHRvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gbGFwdG9wXHJcbkBtaXhpbiBsYXB0b3Age1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWxhcHRvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gTGFwdG9wIGJpZ1xyXG5AbWl4aW4gZGVza3RvcC1zbSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzbWFsbC1kZXNrdG9wLXNtfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBEZWtzdG9wXHJcbkBtaXhpbiBkZXNrdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1kZXNrdG9wfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gQ3VzdG9tIGRldmljZXNcclxuQG1peGluIHJ3ZCgkc2NyZWVuKSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAkc2NyZWVuKydweCcpIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcblxyXG4kZ3JpZC1icmVha3BvaW50czogKFxyXG4gIHhzOiAwLFxyXG4gIHNtOiA1NzZweCxcclxuICBtZDogNzY4cHgsXHJcbiAgbGc6IDk5MnB4LFxyXG4gIHhsOiAxMjAwcHhcclxuKSAhZGVmYXVsdDtcclxuJGNvbnRhaW5lci1tYXgtd2lkdGhzOiAoXHJcbiAgc206IDU3NXB4LFxyXG4gIG1kOiA3NjVweCxcclxuICBsZzogOTkwcHgsXHJcbiAgeGw6IDExOTBweFxyXG4pICFkZWZhdWx0O1xyXG4iXX0= */
